/*
  Pink : #ff009a
  Green : #A9FF00
  Blue : #0098ff
  Orange : #0098ff
*/
button {
  font-weight: bold;
  background-color: #000;
  font-size: 500%;
  color: #fff;
  border: none;
  border-radius: 10px;
  padding: 20px;
}
.pledge-animation b {
}

.pledge-animation b:nth-child(4n+1) {
  color: #ff009a;
  -webkit-animation: colorchange1 .5s infinite;
}

.pledge-animation b:nth-child(4n+2) {
  color: #A9FF00;
  -webkit-animation: colorchange2 .5s infinite;
}

.pledge-animation b:nth-child(4n+3) {
  color: #0098ff;
  -webkit-animation: colorchange3 .5s infinite;
}

.pledge-animation b:nth-child(4n+4) {
  color: #FF560E;
  -webkit-animation: colorchange4 .5s infinite;
}

@-webkit-keyframes colorchange1 {
  0% {
    color: #ff009a;
  }
  24% {
    color: #ff009a;
  }
  25% {
    color: #A9FF00;
  }
  49% {
    color: #A9FF00;
  }
  50% {
    color: #0098ff;
  }
  74% {
    color: #0098ff;
  }
  75% {
    color: #FF560E;
  }
  99% {
    color: #FF560E;
  }
  100% {
    color: #ff009a;
  }
}

@-webkit-keyframes colorchange2 {
  0% {
    color: #A9FF00;
  }
  24% {
    color: #A9FF00;
  }
  25% {
    color: #0098ff;
  }
  49% {
    color: #0098ff;
  }
  50% {
    color: #FF560E;
  }
  74% {
    color: #FF560E;
  }
  75% {
    color: #ff009a;
  }
  99% {
    color: #ff009a;
  }
  100% {
    color: #A9FF00;
  }
}

@-webkit-keyframes colorchange3 {
  0% {
    color: #0098ff;
  }
  24% {
    color: #0098ff;
  }
  25% {
    color: #FF560E;
  }
  49% {
    color: #FF560E;
  }
  50% {
    color: #ff009a;
  }
  74% {
    color: #ff009a;
  }
  75% {
    color: #A9FF00;
  }
  99% {
    color: #A9FF00;
  }
  100% {
    color: #0098ff;
  }
}

@-webkit-keyframes colorchange4 {
  0% {
    color: #FF560E;
  }
  24% {
    color: #FF560E;
  }
  25% {
    color: #ff009a;
  }
  49% {
    color: #ff009a;
  }
  50% {
    color: #A9FF00;
  }
  74% {
    color: #A9FF00;
  }
  75% {
    color: #0098ff;
  }
  99% {
    color: #0098ff;
  }
  100% {
    color: #FF560E;
  }
}
